Nextcloud-2.5.1-x86_64.appimage Nextcloud 15.0.4


#1

Hallo zusammen,

ich verwende NEC 15.0.4 und das external User Plugin. Die Anmeldung über die Weboberfläche funktioniert.
Wenn ich aber Nextcloud-2.5.1-x86_64.appimage installiere erhalte ich einen Fehler mit https2
Wie kann ein appimage eigentlich wieder deinstalliert werden ?

Gruß
Micha


#2

Einfach die appImage-Datei löschen.


#3

Okay, die Frage wäre dann schon mal geklärt, aber leider nicht die wie es zu der Fehlermeldung kommt :frowning: Wo werden eigentlich die Einrichtungsdaten gespeichert ? Wenn ich das appimage lösche und erneut lade sind die eignegebenen Daten noch da :frowning: